# Uses of Interface
javax.sql.rowset.RowSetFactory

Packages that use RowSetFactory
Package
Description
javax.sql.rowset
Standard interfaces and base classes for JDBC `RowSet` implementations.

## Uses of RowSetFactory in javax.sql.rowset

Methods in javax.sql.rowset that return RowSetFactory
Modifier and Type
Method
Description
`static RowSetFactory`
RowSetProvider.`newFactory()`
Creates a new instance of a `RowSetFactory` implementation.
`static RowSetFactory`
RowSetProvider.`newFactory​(String factoryClassName, ClassLoader cl)`
Creates a new instance of a `RowSetFactory` from the specified factory class name.